<?php 
$ruta2="../../";
include_once($ruta2."class/domicilio.php");
$domicilio=new domicilio;
include_once($ruta2."funciones/funciones.php");
extract($_GET);
$dom=$domicilio->muestra($iddomicilio);
//$empresa="";

$resultado[] = array( 
  	"idmaps" => $iddomicilio,
    "coordX" => $dom['coordX'],
    "coordY" => $dom['coordY']
  );  
echo json_encode($resultado);

?>